GCell::CompareByIndex(3)

NAME
GCell::CompareByIndex - GCell Index Comparison Functor.

SYNOPSIS

Inherits binary_function< const GCell *, const GCell *, bool >.

Detailed Description

GCell Index Comparison Functor. A comparison functor for GCell, compare by index (the linear index in the GCellGrid vector.

Author

Generated automatically by Doxygen for Katabatic - Routing Toolbox from the source code.